    /* Webkit */
    ::selection {
    background: #333333;
    }
    /* Gecko/Mozilla */
    ::-moz-selection {
    background: #333333;
    }


    h1 a:hover,
    .box_image_holder .box_icon .fa-stack i.fa-stack-base,
    .q_percentage_with_icon,
    .filter_holder ul li.active span,
    .filter_holder ul li:hover span,
    .q_tabs .tabs-nav li.active a:hover,
    .q_tabs .tabs-nav li a:hover,
    .q_accordion_holder.accordion .ui-accordion-header:hover,
    .q_accordion_holder.accordion.with_icon .ui-accordion-header i,
    .testimonials .testimonial_text_inner p.testimonial_author span.author_company,
    .testimonial_content_inner .testimonial_author .company_position,
    .q_icon_with_title.center .icon_holder .font_awsome_icon i:hover,
    .q_box_holder.with_icon .box_holder_icon_inner .fa-stack i.fa-stack-base,
    .q_icon_with_title.boxed .icon_holder .fa-stack,
    .q_progress_bars_icons_inner .bar.active i.fa-circle,
    .q_list.number ul>li:before,
    .q_social_icon_holder:hover .simple_social,
    .social_share_dropdown ul li :hover i,
    .social_share_list_holder ul li i:hover,
	.blog_holder.blog_masonry_date_in_image .social_share_list_holder ul li i:hover,
    .latest_post_inner .post_infos a:hover,
    .q_masonry_blog article .q_masonry_blog_post_info a:hover,
    .blog_holder article:not(.format-quote):not(.format-link) .post_info a:hover,
    .latest_post_inner .post_comments:hover i,
    .blog_holder article .post_description a:hover,
    .blog_holder article .post_description .post_comments:hover,
    .blog_like a:hover i,
    .blog_like a.liked i,
	.latest_post .blog_like a:hover span,
    article:not(.format-quote):not(.format-link) .blog_like a:hover span,
    .comment_holder .comment .text .replay,
    .comment_holder .comment .text .comment-reply-link,
    .header-widget.widget_nav_menu ul.menu li a:hover,
    aside .widget a:hover,
    aside .widget.posts_holder li:hover,
    .wpb_widgetised_column .widget a:hover,
    .wpb_widgetised_column .widget.posts_holder li:hover,
    .q_steps_holder .circle_small:hover span,
    .q_steps_holder .circle_small:hover .step_title,
    .header_top #lang_sel > ul > li > a:hover,
    .header_top #lang_sel_click > ul > li> a:hover,
    .header_top #lang_sel_list ul li a.lang_sel_sel,
    .header_top #lang_sel_list ul li a:hover,
    aside .widget #lang_sel a.lang_sel_sel:hover,
    aside .widget #lang_sel_click a.lang_sel_sel:hover,
    aside .widget #lang_sel ul ul a:hover,
    aside .widget #lang_sel_click ul ul a:hover,
    aside .widget #lang_sel_list li a.lang_sel_sel,
    aside .widget #lang_sel_list li a:hover,
    .wpb_widgetised_column .widget #lang_sel a.lang_sel_sel:hover,
    .wpb_widgetised_column .widget #lang_sel_click a.lang_sel_sel:hover,
    .wpb_widgetised_column .widget #lang_sel ul ul a:hover,
    .wpb_widgetised_column .widget #lang_sel_click ul ul a:hover,
    .wpb_widgetised_column .widget #lang_sel_list li a.lang_sel_sel,
    .wpb_widgetised_column .widget #lang_sel_list li a:hover,
    .service_table_inner li.service_table_title_holder i,
    .latest_post_two_holder .latest_post_two_text a:hover,
        .q_team .q_team_social_holder .q_social_icon_holder:hover .simple_social,
	.portfolio_template_8 .portfolio_detail .info .category,
	.portfolio_navigation.navigation_title .post_info span.categories,
	.qode_portfolio_related .projects_holder article .portfolio_description .project_category,
	.blog_compound article .post_content .blog_like a:hover, 
	.blog_compound article .post_content .blog_like a:hover span, 
	.blog_compound article .post_content .blog_share a:hover, 
	.blog_compound article .post_content .blog_share a:hover span, 
	.blog_compound article .post_content .post_comments:hover, 
	.blog_compound article .post_content .post_comments:hover span,
	.blog_holder.blog_pinterest article.format-link .post_info a:hover, 
	.blog_holder.blog_pinterest article.format-quote .post_info a:hover,
	.blog_compound .post_title .category a,
	.blog_compound .post_title .category span.date,
	.q_price_table.qode_pricing_table_advanced .qode_pt_subtitle,
	.q_price_table.qode_pricing_table_advanced .qode_pt_additional_info .qode_pt_icon,
	.q_price_table.qode_pricing_table_advanced .price_table_inner .value
	{
        color: #ffffff !important;
    }
	h2 a:hover,
	h3 a:hover,
	h4 a:hover,
	h5 a:hover,
	h6 a:hover,
	a:hover,
	p a:hover,
	.portfolio_share .social_share_holder a:hover,
	.breadcrumb .current,
	.breadcrumb a:hover,
	.q_icon_with_title .icon_with_title_link,
	.q_counter_holder span.counter,
	.q_font_awsome_icon i,
    .q_font_awsome_icon span,
	.q_dropcap,
	.q_counter_holder span.counter,
	nav.mobile_menu ul li a:hover,
	nav.mobile_menu ul li.active > a,
	.q_progress_bars_icons_inner.square .bar.active i,
	.q_progress_bars_icons_inner.circle .bar.active i,
	.q_progress_bars_icons_inner.normal .bar.active i,
	.q_font_awsome_icon_stack .fa-circle,
	.footer_top .q_social_icon_holder:hover .simple_social,
	.more_facts_button:hover,
	.box_holder_icon .fa-stack i,
	.blog_large_image_simple .minimalist_date,
	nav.content_menu ul li.active:hover i,
	nav.content_menu ul li:hover i,
	nav.content_menu ul li.active:hover a,
	nav.content_menu ul li:hover a,
	.vc_grid-container .vc_grid-filter.vc_grid-filter-color-grey > .vc_grid-filter-item:hover span,
	.vc_grid-container .vc_grid-filter.vc_grid-filter-color-grey > .vc_grid-filter-item.vc_active span,
    .q_font_awsome_icon i:hover,
    .q_font_awsome_icon span:hover,
    .fullscreen_search_holder .search_submit:hover,
    .title .text_above_title
	{

		color: #ffffff;
	}

    .box_image_with_border:hover,
    .qbutton:hover,
	.vc_grid-container .vc_row.vc_grid .vc_grid-item .vc_btn:hover,
	.vc_grid-container .vc_row.vc_grid .vc_pageable-load-more-btn .vc_btn:hover,
    .load_more a:hover,
    .blog_load_more_button a:hover,
    #submit_comment:hover,
    .drop_down .wide .second ul li .qbutton:hover,
    .drop_down .wide .second ul li ul li .qbutton:hover,
    .qbutton.white:hover,
    .qbutton.green,
    .portfolio_slides .hover_feature_holder_inner .qbutton:hover,
    .testimonials_holder.light .flex-direction-nav a:hover,
    .q_progress_bars_icons_inner.square .bar.active .bar_noactive,
    .q_progress_bars_icons_inner.square .bar.active .bar_active,
    .q_progress_bars_icons_inner.circle .bar.active .bar_noactive,
    .q_progress_bars_icons_inner.circle .bar.active .bar_active,
    .widget.widget_search form.form_focus,
    .q_steps_holder .circle_small_wrapper,
    .animated_icon_inner span.animated_icon_back i,
	.blog_holder article.format-link .post_text:hover .post_text_inner,
	.blog_holder article.format-quote .post_text:hover .post_text_inner,
        input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover,
    .portfolio_main_holder .item_holder.image_subtle_rotate_zoom_hover .icons_holder a:hover {
        border-color: #ffffff    }

    .q_icon_list i,
    .q_progress_bar .progress_content,
    .q_progress_bars_vertical .progress_content_outer .progress_content,
    .qbutton:hover,
	.vc_grid-container .vc_row.vc_grid .vc_grid-item .vc_btn:hover,
	.vc_grid-container .vc_row.vc_grid .vc_pageable-load-more-btn .vc_btn:hover,
	.post-password-form input[type='submit']:hover,
    .load_more a:hover,
    .blog_load_more_button a:hover,
    #submit_comment:hover,
    .drop_down .wide .second ul li .qbutton:hover,
    .drop_down .wide .second ul li ul li .qbutton:hover,
    .qbutton.white:hover,
    .qbutton.green,
    .call_to_action,
    .highlight,
    .testimonials_holder.light .flex-direction-nav a:hover,
    .q_dropcap.circle,
    .q_dropcap.square,
    .q_message,
    .q_price_table.active .active_text,
    .q_icon_with_title.boxed .icon_holder .fa-stack,
    .q_font_awsome_icon_square,
    .q_icon_with_title.square .icon_holder .fa-stack:hover,
    .box_holder_icon_inner.square .fa-stack:hover,
    .box_holder_icon_inner.circle .fa-stack:hover,
    .circle .icon_holder .fa-stack:hover,
    .q_list.number.circle_number ul>li:before,
    .q_social_icon_holder.circle_social .fa-stack:hover,
    .social_share_dropdown ul li.share_title,
    .latest_post_holder .latest_post_date .post_publish_day,
    .q_masonry_blog article.format-link:hover,
    .q_masonry_blog article.format-quote:hover,
    #wp-calendar td#today,
    .vc_text_separator.full div,
    .mejs-controls .mejs-time-rail .mejs-time-current,
    .mejs-controls .mejs-time-rail .mejs-time-handle,
    .mejs-controls .mejs-horizontal-volume-slider .mejs-horizontal-volume-current,
    .q_pie_graf_legend ul li .color_holder,
    .q_line_graf_legend ul li .color_holder,
    .q_team .q_team_text_inner .separator,
    .circle_item .circle:hover,
    .qode_call_to_action.container,
    .qode_carousels .flex-control-paging li a.flex-active,
    .animated_icon_inner span.animated_icon_back i,
    	.q_circles_holder .q_circle_inner2:hover,
    input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover,
    .portfolio_main_holder .item_holder.subtle_vertical_hover .icons_holder a,
    .portfolio_main_holder .item_holder.image_subtle_rotate_zoom_hover .icons_holder a:hover,
    .portfolio_main_holder .item_holder.image_text_zoom_hover .icons_holder a,
    .portfolio_main_holder .item_holder.slow_zoom .icons_holder a,
	.qode_video_box .qode_video_image:hover .qode_video_box_button,
	.blog_holder.masonry_gallery article.format-link:hover,
	.blog_holder.masonry_gallery article.format-quote:hover,
	.blog_holder.blog_chequered article.format-link:hover,
	.blog_holder.blog_chequered article.format-quote:hover
	{
        background-color: #ffffff;
    }


    .q_circles_holder .q_circle_inner2:hover,
	.blog_holder article.format-link .post_text:hover .post_text_inner,
	.blog_holder article.format-quote .post_text:hover .post_text_inner {
        background-color: #ffffff !important;
        border-color: #ffffff !important;
    }

    .qode-lazy-preloader svg circle {
        stroke: #ffffff    }


    h1,h2,h3,h4,h5,h6,
	.h1,.h2,.h3,.h4,.h5,.h6,
    h1 a,
    h2 a,
    h3 a,
    h4 a,
    h5 a,
    h6 a
    a,
    p a,
    nav.main_menu>ul>li.active > a,
    .drop_down .wide .second ul li ul li.menu-item-has-children > a,
    .drop_down .wide .second ul li ul li.menu-item-has-children > a:hover,
    .title h1,
    .q_icon_list p,
    .q_progress_bars_vertical .progress_number,
    .qbutton,
	.vc_grid-container .vc_row.vc_grid .vc_grid-item .vc_btn,
	.vc_grid-container .vc_row.vc_grid .vc_pageable-load-more-btn .vc_btn:hover,
	.post-password-form input[type='submit'],
    .load_more a,
    .blog_load_more_button a,
    #submit_comment,
    .drop_down .wide .second ul li .qbutton,
    .drop_down .wide .second ul li ul li .qbutton,
    .q_percentage,
    .portfolio_navigation .portfolio_prev a:hover,
    .portfolio_navigation .portfolio_next a:hover,
    .q_tabs .tabs-nav li.active a,
    .q_accordion_holder.accordion .ui-accordion-header,
    .q_accordion_holder.accordion.with_icon .ui-accordion-header,
    .testimonials .testimonial_text_inner p.testimonial_author,
    .testimonial_content_inner .testimonial_author .website,
    .q_icon_with_title .icon_with_title_link:hover,
    .ordered ol li,
    .q_list.circle ul>li,
    .q_list.number ul>li,
    .latest_post_holder .latest_post_date .post_publish_month,
    .latest_post_inner .post_infos a,
    .latest_post_holder.dividers .latest_post_date .latest_post_day,
    .q_masonry_blog article.format-quote .q_masonry_blog_post_text p,
    .q_masonry_blog article.format-link .q_masonry_blog_post_text p,
    .q_masonry_blog article .q_masonry_blog_post_info,
    .blog_holder article.format-quote .post_text .post_title p,
    .blog_holder article.format-link .post_text .post_title p,
    .single_links_pages span,
    .single_links_pages a:hover span,
    .comment_holder .comment .text .name,
    .blog_holder.masonry article .post_info,
    .pagination ul li span,
    .pagination ul li a:hover,
    .q_team .q_team_description_inner p,
    .carousel-inner .item.dark .slider_content .text .qbutton,
    .carousel-control,
	.more_facts_button,

    	.carousel-control:hover,
    input.wpcf7-form-control.wpcf7-submit:not([disabled]) {
        color: #7ba0cc;
    }

    .qbutton,
	.vc_grid-container .vc_row.vc_grid .vc_grid-item .vc_btn,
	.vc_grid-container .vc_row.vc_grid .vc_pageable-load-more-btn .vc_btn:hover,
	.post-password-form input[type='submit'],
    .load_more a,
    .blog_load_more_button a,
    #submit_comment,
    .drop_down .wide .second ul li .qbutton,
    .drop_down .wide .second ul li ul li .qbutton,
    .testimonials_holder .flex-direction-nav a,
    .header_top #lang_sel ul li ul li a,
    .header_top #lang_sel ul li ul li a:visited,
    .header_top #lang_sel_click ul li ul li a,
    .header_top #lang_sel_click ul li ul li a:visited,

    	.carousel-inner .item.dark .slider_content .text .qbutton,
    input.wpcf7-form-control.wpcf7-submit:not([disabled]) {
        border-color: #7ba0cc;
    }

    .ajax_loader .pulse,
    .ajax_loader .double_pulse .double-bounce1, .ajax_loader .double_pulse .double-bounce2,
    .ajax_loader .cube,
    .ajax_loader .rotating_cubes .cube1, .ajax_loader .rotating_cubes .cube2,
    .ajax_loader .stripes > div,
    .ajax_loader .wave > div,
    .ajax_loader .two_rotating_circles .dot1, .ajax_loader .two_rotating_circles .dot2,
    .ajax_loader .five_rotating_circles .container1 > div, .ajax_loader .five_rotating_circles .container2 > div, .ajax_loader .five_rotating_circles .container3 > div,
    .separator.small,
    .testimonials_holder .flex-direction-nav a:hover,
    .q_price_table .price_table_inner,
    .carousel-inner .item.dark .slider_content .text .qbutton:hover,
    .vertical_menu_hidden_button_line,
    .vertical_menu_hidden_button_line:after,.vertical_menu_hidden_button_line:before,
	.blog_vertical_loop_button .button_icon a,
	.blog_vertical_loop_back_button .button_icon a

     {
        background-color: #7ba0cc;
    }



    .ajax_loader .pulse,
    .ajax_loader .double_pulse .double-bounce1, .ajax_loader .double_pulse .double-bounce2,
    .ajax_loader .cube,
    .ajax_loader .rotating_cubes .cube1, .ajax_loader .rotating_cubes .cube2,
    .ajax_loader .stripes > div,
    .ajax_loader .wave > div,
    .ajax_loader .two_rotating_circles .dot1, .ajax_loader .two_rotating_circles .dot2,
    .ajax_loader .five_rotating_circles .container1 > div, .ajax_loader .five_rotating_circles .container2 > div, .ajax_loader .five_rotating_circles .container3 > div{
    background-color: #759eca;
    }


    .portfolio_navigation .portfolio_prev a:hover,
    .portfolio_navigation .portfolio_next a:hover,
    .q_tabs.vertical .tabs-nav li.active a,
    .q_tabs.vertical.left .tab-content,
    .q_tabs.vertical.right .tab-content,
    .q_tabs.boxed .tabs-nav li.active a,
    .q_tabs.boxed .tabs-container,
    .q_accordion_holder.accordion .ui-accordion-header .accordion_mark,
    .single_links_pages span,
    .single_links_pages a:hover span,
    .pagination ul li span,
    .pagination ul li a:hover,
    .service_table_inner li {
        border-color: #092848    }

    .q_progress_bar .progress_content_outer,
    .q_progress_bars_vertical .progress_content_outer,
    .portfolio_navigation .portfolio_prev a:hover,
    .portfolio_navigation .portfolio_next a:hover,
    .q_accordion_holder.accordion .ui-accordion-header.ui-state-active .accordion_mark,
    .q_accordion_holder.accordion.boxed .ui-accordion-header,
    .q_social_icon_holder .fa-stack,
    .single_links_pages span,
    .single_links_pages a:hover span,
    .pagination ul li span,
    .pagination ul li a:hover,
    .q_circles_holder .q_circle_inner2 {
        background-color: #092848    }


    .q_icon_with_title span.fa-stack i:last-child,
    .q_box_holder.with_icon span.fa-stack i:last-child,
    .q_masonry_blog article.format-quote .q_masonry_blog_post_text i.qoute_mark,
    .q_masonry_blog article.format-link .q_masonry_blog_post_text i.link_mark,
    .q_masonry_blog article .quote_author,
    .blog_holder article.format-quote .post_text i.qoute_mark,
    .blog_holder article.format-link .post_text i.link_mark,
    .blog_holder article.format-quote .post_text .quote_author,
    .blog_holder.blog_large_image_with_dividers article.format-quote .post_text span.qoute_mark,
    .blog_holder.blog_large_image_with_dividers article.format-link .post_text span.link_mark,
    .blog_holder.blog_large_image_with_dividers article.format-quote .post_text .quote_author,
    .animated_icon_inner i {
        color: #bd1f2e    }

    .q_box_holder.with_icon,
    .q_icon_with_title .icon_holder .fa-stack,
    .box_holder_icon_inner .fa-stack,
    .q_font_awsome_icon_square,
    .q_font_awsome_icon_stack i.fa-stack-base,
    .animated_icon_inner i {
        border-color: #bd1f2e    }

    

    body{
    	    	    	font-family: 'Montserrat', sans-serif;
    	    	 color: #1c1c1c;     	 font-size: 17px;     	font-weight: 300;    }
            body,
		.wrapper,
        .content,
        .full_width,
        .overlapping_content .content > .container,
		.more_facts_holder,
		.comment_holder .comment #respond textarea,
		.comment_holder .comment #respond input[type='text'],
		.comment_holder .comment #respond input[type='email'],
		.content .container
		{
        	background-color:#ffffff;
        }
		.angled-section polygon{
			fill: #ffffff;
		}
				
    

.projects_holder article .portfolio_description,
.blog_holder.masonry article .post_text .post_text_inner,
.blog_holder.masonry_full_width article .post_text .post_text_inner,
.q_team,
.price_table_inner,
.latest_post_holder.boxes > ul > li,
.q_counter_holder.boxed_counter {
	background-color: #ffffff;
}
span.highlight {
	background-color: #7ba0cc;
}

.header_bottom,
.header_top,
.fixed_top_header .bottom_header{
	background-color: rgba(2,63,128,1);
}




.header_top,
.header_bottom,
.title,
.drop_down .second .inner ul li,
.header-widget.widget_nav_menu ul.menu li ul li a,
.header_top #lang_sel ul li ul li a,
.header_top #lang_sel ul li ul li a:visited,
.header_top #lang_sel_click ul li ul li a,
.header_top #lang_sel_click ul li ul li a:visited,
.drop_down .second .inner > ul,
.drop_down .second .inner>ul,
li.narrow .second .inner ul,
.drop_down .wide .second ul li,
.drop_down .second ul li
	{
	border-color:#ffffff;
}

header.fixed.scrolled .header_bottom,
header.fixed.scrolled .header_top,
header.fixed_hiding.scrolled .header_bottom,
header.fixed_hiding.scrolled .header_top {
	background-color: rgba(123,160,204,1) !important;
}




header.sticky .header_bottom{
	background-color: rgba(123,160,204,1) !important;
}


.header_top,
.fixed_top_header .top_header,
.fixed_top_header nav.mobile_menu{
	background-color: rgba(255,255,255,1);
}
header.sticky .header_top{
	background-color: rgba(0,0,0,1);
}





						.content{
				margin-top: -100px;
			}
				
	




        header.fixed_hiding .q_logo a,
        header.fixed_hiding .q_logo{
            max-height: 34.5px;
        }




    .touch section.parallax_section_holder{
		height: auto !important;
		min-height: 300px;  
		background-position: center top !important;  
		background-attachment: scroll;
        background-size: cover;
	}



    .drop_down .second .inner ul,
    .drop_down .second .inner ul li ul,
	.shopping_cart_dropdown,
    li.narrow .second .inner ul,
	.header_top .right #lang_sel ul ul,
    .drop_down .wide .second ul li.show_widget_area_in_popup .widget,
	.drop_down .wide.wide_background .second{
    background-color: #023f80;
    background-color: rgba(2,63,128,1);
    }


nav.main_menu > ul > li > a{
	 color: #ffffff; 		font-family: 'Oswald', sans-serif;
		 font-size: 16px;      line-height: 100px; 		 font-weight: 300; 	 letter-spacing: 1px; 	}


	nav.main_menu > ul > li > a{
		padding: 0 13px;
	}
	header.transparent .drop_down .second:not(.right){
		left: 12px;
	}

nav.main_menu ul li:hover a {
	 color: #7a9fcc; }

		nav.main_menu ul li.active a {
			color: #7a9fcc		}
	
	nav.main_menu > ul > li:hover > a,
	header.sticky nav.main_menu > ul > li:hover > a {
					background-color: rgba(255, 255, 255, .8);
			}

			nav.main_menu > ul > li:hover > a,
		header.sticky nav.main_menu > ul > li:hover > a,
		.dark nav.main_menu > ul > li:hover > a,
		.light header.sticky nav.main_menu > ul > li:hover > a {
			color: #7a9fcc !important;
		}
		



.drop_down .second .inner > ul > li > a,
.drop_down .second .inner > ul > li > h3,
.drop_down .wide .second .inner > ul > li > h3,
.drop_down .wide .second .inner > ul > li > a,
.drop_down .wide .second ul li ul li.menu-item-has-children > a,
.drop_down .wide .second .inner ul li.sub ul li.menu-item-has-children > a,
.drop_down .wide .second .inner > ul li.sub .flexslider ul li  h5 a,
.drop_down .wide .second .inner > ul li .flexslider ul li  h5 a,
.drop_down .wide .second .inner > ul li.sub .flexslider ul li  h5,
.drop_down .wide .second .inner > ul li .flexslider ul li  h5,
.header_top #lang_sel ul li ul li a {
	 color: #ffffff; 		font-family: 'Oswald', sans-serif !important;
		 font-size: 16px; 	 line-height: 20px; 		font-weight: 300; 	 text-transform: capitalize;  	 letter-spacing: 1px;  }
.drop_down .second .inner > ul > li > a:hover,
.drop_down .wide .second ul li ul li.menu-item-has-children > a:hover,
.drop_down .wide .second .inner ul li.sub ul li.menu-item-has-children > a:hover{
	color: #7a9fcc !important;
}
	.drop_down .wide .second>.inner>ul>li.sub>ul>li>a,
	.drop_down .second .inner ul li a,
	.drop_down .wide .second ul li a,
	.drop_down .second .inner ul.right li a
	{
	 padding-top: 13px; 	 padding-bottom: 13px; 
	}
	.drop_down .second ul li{
		border-bottom-style:solid;
	}
	li.narrow .second .inner ul{
		padding-top:0;
		padding-bottom:0;
	}
	.drop_down .second .inner ul li ul{
		top:0;
	}
	.drop_down .wide .second .inner>ul>li>a
	{
	 color: #ffffff; 			font-family: 'Oswald', sans-serif !important;
		 font-size: 16px; 	 line-height: 20px; 		font-weight: 300; 	 text-transform: capitalize;  	 letter-spacing: 1px;  	}
	.drop_down .wide .second .inner>ul>li>a:hover{
	color: #7ba0cc !important;
	}
.drop_down .wide .second .inner ul li.sub ul li a,
.drop_down .wide .second ul li ul li a,
.drop_down .second .inner ul li.sub ul li a,
.drop_down .wide .second ul li ul li a,
.drop_down .wide .second .inner ul li.sub .flexslider ul li .menu_recent_post,
.drop_down .wide .second .inner ul li .flexslider ul li .menu_recent_post a,
.drop_down .wide .second .inner ul li .flexslider ul li .menu_recent_post,
.drop_down .wide .second .inner ul li .flexslider ul li .menu_recent_post a{
	 color: #ffffff;  		font-family: 'Oswald', sans-serif;
		 font-size: 16px;  	 line-height: 20px;  		 font-weight: 300;  	 text-transform: capitalize;  	 letter-spacing: 1px;  }
.drop_down .wide.icons .second i{
     color: #ffffff;  }
.drop_down .second .inner ul li.sub ul li a:hover,
.drop_down .wide .second ul li.show_widget_area_in_popup:hover .popup_wrapper > a,
.drop_down .second .inner ul li ul li a:hover,
.drop_down .wide.icons .second a:hover i
{
	color: #7ba0cc !important;
}


header.scrolled nav.main_menu > ul > li > a,
header.light.scrolled nav.main_menu > ul > li > a,
header.dark.scrolled nav.main_menu > ul > li > a{
	 color: #ffffff; 		font-family: 'Oswald', sans-serif !important;
		 font-size: 16px; 	 line-height: 100px !important; 		font-weight: 300; 	letter-spacing: 1px; 	text-transform: capitalize; }
header.scrolled .side_menu_button a {
     color: #ffffff !important; }
header.scrolled nav.main_menu > ul > li > a:hover > span,
header.scrolled nav.main_menu > ul > li:hover > a > span,
header.scrolled nav.main_menu > ul > li.active > a > span,
header.scrolled nav.main_menu > ul > li > a:hover > i,
header.scrolled nav.main_menu > ul > li:hover > a > i,
header.scrolled nav.main_menu > ul > li.active > a > i,
header.scrolled .side_menu_button a:hover,
.light.scrolled nav.main_menu > ul > li > a:hover,
.light.scrolled nav.main_menu > ul > li.active > a,
.light.scrolled .side_menu_button a:hover,
.dark.scrolled nav.main_menu > ul > li > a:hover,
.dark.scrolled nav.main_menu > ul > li.active > a,
.dark.scrolled .side_menu_button a:hover {
	color: #7ba0cc !important;
}

header.sticky nav.main_menu > ul > li > a, 
header.light.sticky nav.main_menu > ul > li > a, 
header.dark.sticky nav.main_menu > ul > li > a{
	 color: #ffffff; 		font-family: 'Oswald', sans-serif !important;
		 font-size: 16px; 	 line-height: 100px !important; 		font-weight: 300; 	letter-spacing: 1px; 	text-transform: capitalize; }

header.sticky .side_menu_button a, 
header.sticky .side_menu_button a:hover{
     color: #ffffff; }

header.sticky nav.main_menu > ul > li > a:hover span, 
header.sticky nav.main_menu > ul > li.active > a span,
header.sticky nav.main_menu > ul > li:hover > a > span,
header.sticky nav.main_menu > ul > li > a:hover > i, 
header.sticky nav.main_menu > ul > li:hover > a > i,
header.sticky nav.main_menu > ul > li.active > a > i,
.light.sticky nav.main_menu > ul > li > a:hover, 
.light.sticky nav.main_menu > ul > li.active > a, 
.dark.sticky nav.main_menu > ul > li > a:hover, 
.dark.sticky nav.main_menu > ul > li.active > a{
	color: #7ba0cc !important;
}

nav.mobile_menu ul li a,
nav.mobile_menu ul li h3{
	 color: #ffffff; 		font-family: 'Oswald', sans-serif;
					 font-weight: 400; 		letter-spacing: 1px;
			text-transform: capitalize;
	}


	nav.mobile_menu ul li span.mobile_arrow i, nav.mobile_menu ul li span.mobile_arrow i {
	    color: #ffffff;
	}

nav.mobile_menu ul li a:hover,
nav.mobile_menu ul li.active > a,
nav.mobile_menu ul li.current-menu-item > a{
	color: #7ba0cc;
}
	nav.mobile_menu ul li,
	nav.mobile_menu ul li,
	nav.mobile_menu ul li ul li,
    nav.mobile_menu ul li.open_sub > ul{
		border-color: #f6f6f6;
	}

	@media only screen and (max-width: 1000px){
		.header_bottom,
		nav.mobile_menu,
		header.fixed_top_header .top_header{
			background-color: #023f80 !important;
		}
	}
	@media only screen and (max-width: 1000px){
		.header_top{
			background-color: #ffffff !important;
		}
	}
	#respond textarea,
	#respond input[type='text'],
	#respond input[type='email'],
	.contact_form input[type='text'],
	.contact_form  textarea,
	.comment_holder #respond textarea,
	.comment_holder #respond input[type='text'],
	.comment_holder #respond input[type='email'],
	input.wpcf7-form-control.wpcf7-text,
	input.wpcf7-form-control.wpcf7-number,
	input.wpcf7-form-control.wpcf7-date,
	textarea.wpcf7-form-control.wpcf7-textarea,
	select.wpcf7-form-control.wpcf7-select,
	input.wpcf7-form-control.wpcf7-quiz,
	.post-password-form input[type='password']
	{
	background-color: #f9f9f9; 		color:#333333; 	}




h1,
.h1,
.title h1 {
		color: #ffffff; 		font-family: 'Oswald', sans-serif;
					font-weight: 400;     letter-spacing: 1px;     }
.title h1{
	color: #ffffff; 		font-family: 'Oswald', sans-serif;
					}


	.title.title_size_small h1{
		    letter-spacing: 1px;     
	}
	.title.title_size_medium h1{
			    letter-spacing: 1px;  
	}
	.title.title_size_large h1{
	font-size: 55px; 	line-height: 60px; 	font-weight: 300;     letter-spacing: 1px;      
	}
h2,
.h2,
h2 a{
	color: #023f80; 			font-family: 'Oswald', sans-serif;
		font-size: 40px; 	line-height: 51px; 		font-weight: 300;     letter-spacing: 1px; 	text-transform: uppercase; }
h3,
.h3,
h3 a{
	color: #bd1f2e; 		font-family: 'Oswald', sans-serif;
		font-size: 22px; 	line-height: 32px; 		font-weight: 400;     letter-spacing: 1px; 	text-transform: uppercase; }
h4,
.h4,
h4 a{
	color: #023f80; 			font-family: 'Oswald', sans-serif;
		font-size: 27px; 	line-height: 37px; 		font-weight: 400;     letter-spacing: 1px; 	text-transform: uppercase; }
h5,
.h5,
h5 a,
.q_icon_with_title .icon_text_holder h5.icon_title{
	color: #bd1f2e; 		font-family: 'Oswald', sans-serif;
		font-size: 30px; 	line-height: 40px; 		font-weight: 400;     letter-spacing: 1px; 	text-transform: uppercase; }
h6,
.h6,
h6 a {
	color: #759eca; 		font-family: 'Oswald', sans-serif;
		font-size: 22px; 	line-height: 32px; 		font-weight: 400; 	letter-spacing: 1px; 	text-transform: uppercase; }

    p{
    	color: #1c1c1c;    	    		font-family: 'Montserrat', sans-serif;
    	    	font-size: 17px;    	line-height: 23px;    	    	font-weight: 300;    	    	    }
    .filter_holder ul li span,
    blockquote h5,
    .q_social_icon_holder .simple_social,
    .header-widget.widget_nav_menu ul.menu li a,
    .side_menu a,
    .side_menu li,
    .side_menu span,
    .side_menu p,
    .side_menu .widget.widget_rss li a.rsswidget,
    .side_menu #wp-calendar caption,
    .side_menu #wp-calendar th, 
    .side_menu #wp-calendar td,
    aside .widget #lang_sel_list li a,
    aside .widget #lang_sel li a,
    aside .widget #lang_sel_click li a,
    .wpb_widgetised_column .widget #lang_sel_list li a,
    .wpb_widgetised_column .widget #lang_sel li a,
    .wpb_widgetised_column .widget #lang_sel_click li a,
    section.side_menu #lang_sel_list li a,
    section.side_menu #lang_sel li a,
    section.side_menu #lang_sel_click li a,
    footer #lang_sel_list li a,
    footer #lang_sel li a,
    footer #lang_sel_click li a,
    footer #lang_sel_list.lang_sel_list_horizontal a,
    footer #lang_sel_list.lang_sel_list_vertical a,
    .side_menu #lang_sel_list.lang_sel_list_horizontal a,
    .side_menu #lang_sel_list.lang_sel_list_vertical a,
    #lang_sel_footer a{
    	color: #1c1c1c;    }
    .header_top #lang_sel > ul > li > a, 
    .header_top #lang_sel_click > ul > li> a,
    footer #lang_sel ul li a,
    footer #lang_sel ul ul a,
    footer #lang_sel_click ul li a,
    footer #lang_sel_click ul ul a,
    footer #lang_sel_click ul ul a span,
    section.side_menu #lang_sel ul li a,
    section.side_menu #lang_sel ul ul a,
    section.side_menu #lang_sel ul ul a:visited,
    section.side_menu #lang_sel_click > ul > li > a,
    section.side_menu #lang_sel_click ul ul a,
    section.side_menu #lang_sel_click ul ul a:visited{
    	color: #1c1c1c !important;    }
    a, p a{
	color: #1c1c1c;			}

	 	h1 a:hover,h2 a:hover,h3 a:hover,h4 a:hover,h5 a:hover,h6 a:hover,
	.q_icon_with_title .icon_with_title_link,
	.blog_holder article .post_description a:hover,
	.blog_holder.masonry article .post_info a:hover,
	.breadcrumb .current,
	.breadcrumb a:hover,
	.portfolio_social_holder a:hover,
	.latest_post_inner .post_infos a:hover{
		color: #1c1c1c;
	}
	a:hover,p a:hover,
h1 a:hover,h2 a:hover,h3 a:hover,h4 a:hover,h5 a:hover,h6 a:hover,
.q_tabs .tabs-nav li a:hover,
.q_icon_with_title .icon_with_title_link:hover,
.blog_holder article .post_description a:hover,
.blog_holder.masonry article .post_info a:hover,
.portfolio_social_holder a:hover,
.latest_post_inner .post_infos a:hover{
	color: #7a9fcc;	}



	.separator.small,
	.wpb_column>.wpb_wrapper .separator.small {
		height: 4px;background-color: #7ba0cc;width: 33px;	}
	


    .q_social_icon_holder .fa-stack i {
        color: #ffffff    }

.qbutton,
.qbutton.medium,
#submit_comment,
.load_more a,
.blog_load_more_button a,
.post-password-form input[type='submit'],
input.wpcf7-form-control.wpcf7-submit,
input.wpcf7-form-control.wpcf7-submit:not([disabled]),
.woocommerce table.cart td.actions input[type="submit"],
.woocommerce input#place_order,
.woocommerce-page input[type="submit"],
.woocommerce .button
	{
	color: #ffffff; 		font-family: 'Montserrat', sans-serif;
	
    	border-color: #ffffff; 
		font-size: 18px; 		line-height: 51px; 		height: 51px; 		font-style: normal; 		font-weight: 500; 		background-color: #7a9fcc; 		border-radius: 11px; 		-moz-border-radius: 11px; 		-webkit-border-radius: 11px; 		letter-spacing: 1px; 				padding-left: 15px; padding-right: 15px; }

	.qbutton:hover,
	.qbutton.medium:hover,
	#submit_comment:hover,
	.load_more a:hover,
	.blog_load_more_button a:hover,
	.post-password-form input[type='submit']:hover,
	input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover,
    .woocommerce table.cart td.actions input[type="submit"]:hover,
    .woocommerce input#place_order:hover,
    .woocommerce-page input[type="submit"]:hover,
	.woocommerce .button:hover
	{
	 color: #ffffff; 
	 border-color: #7a9fcc	}

	.qbutton:hover,
	#submit_comment:hover,
	.load_more a:hover,
	.blog_load_more_button a:hover,
	.post-password-form input[type='submit']:hover,
	input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover,
    .woocommerce table.cart td.actions input[type="submit"]:hover,
    .woocommerce input#place_order:hover,
    .woocommerce-page input[type="submit"]:hover,
	.woocommerce .button:hover
	{
		 background-color: #082747; 			}
	.qbutton.small{

		font-size: 18px; 		line-height: 40px; 		height: 40px; 		font-weight: 500; 		padding-left: 15px; 		padding-right: 15px; 		border-radius: 11px; 		-moz-border-radius: 11px; 		-webkit-border-radius: 11px; 
	}
	.qbutton.large{

		font-size: 21px; 		line-height: 50px; 		height: 50px; 		font-weight: 500; 		padding-left: 15px; 		padding-right: 15px; 		border-radius: 11px; 		-moz-border-radius: 11px; 		-webkit-border-radius: 11px; 
	}
	.qbutton.big_large,
	.qbutton.big_large_full_width {

		font-size: 21px; 		line-height: 50px; 		height: 50px; 		font-weight: 500; 		padding-left: 15px; 		padding-right: 15px; 		border-radius: 11px; 		-moz-border-radius: 11px; 		-webkit-border-radius: 11px; 
	}
	.qbutton.white{

		border-color: #023f80; 		color: #023f80; 		background-color: #ffffff; 	}
	.qbutton.white:hover,
	.portfolio_slides .hover_feature_holder_inner .qbutton:hover {

		border-color: #ffffff; 		color: #082747; 		background-color: #ffffff; 	}
	.testimonials_holder .flex-direction-nav a{
		border-radius: 50px;
	}

    .testimonials .testimonial_text_inner p{
    font-size: 21px    }


	.q_counter_holder span.counter{
		color: #ffffff; 		font-weight: 400; 	 font-size: 80px; 	 font-family: 'Oswald'; 		}
	.q_counter_holder p.counter_text{
		color: #ffffff; 		font-weight: 700; 		text-transform: uppercase; 		letter-spacing: 1px; 	 font-size: 19px; 	 font-family: 'Oswald'; 	}
	.wpb_column>.wpb_wrapper .q_counter_holder .separator.small
	{
		background-color: #bd1f2e; 	}
	.q_progress_bar .progress_number{
		font-size: 15px; 		font-weight: 700; 	}
	.q_percentage{
		font-size: 40px; 		font-weight: 400; 	}


	.q_circles_holder .q_circle_inner2:hover {
		background-color: #7ba0cc !important;border-color: #7ba0cc !important;	}
	

.google_map{
	height: 500px;
}


	.footer_top_holder,	footer #lang_sel > ul > li > a,	footer #lang_sel_click > ul > li > a{
		background-color: #023f80;
	}
	footer #lang_sel ul ul a,footer #lang_sel_click ul ul a,footer #lang_sel ul ul a:visited,footer #lang_sel_click ul ul a:visited{
		background-color: #023f80 !important;
	}


.footer_top .column_inner > div h2,
.footer_top .column_inner > div h3,
.footer_top .column_inner > div h4,
.footer_top .column_inner > div h5,
.footer_top .column_inner > div h6 {
	color:#ffffff;
}
	.footer_top,
	.footer_top p,
    .footer_top span,
    .footer_top li,
    .footer_top .textwidget,
    .footer_top .widget_recent_entries>ul>li>span {
		color: #ffffff;
	}
    .footer_top a
	{
        color: #7ba0cc !important;
    }

    .footer_top .q_social_icon_holder .simple_social {
        color: #7ba0cc;
    }
    .footer_top a:hover
	{
        color: #ffffff !important;
    }

    .footer_top .q_social_icon_holder:hover .simple_social {
        color: #ffffff;
    }


	.footer_bottom_holder, #lang_sel_footer{
		background-color:#092848;
	}



	.footer_bottom_holder{
	padding-bottom: 25px	}
	.footer_bottom{
		padding-top: 25px;
	}
	.footer_bottom ul.menu li{
		margin-right: 10pxpx;
	}

	.footer_bottom ul.menu li:last-child{
		margin-right: 0;
	}



	.footer_top h5 {
font-family: "Oswald", sans-serif;font-size: 20px;letter-spacing: 1px;line-height: 25px;font-weight: 600	}

	.footer_top,
	.footer_top p,
	.footer_top span:not(.q_social_icon_holder):not(.fa-stack):not(.qode_icon_shortcode):not(.qode_icon_font_elegant),
	.footer_top li,
	.footer_top .textwidget,
	.footer_top .widget_recent_entries>ul>li>span{
	font-family: "Montserrat", sans-serif;font-size: 18px;letter-spacing: 1px;line-height: 23px	}

	.footer_top a {
font-family: "Montserrat", sans-serif;font-size: 18px;letter-spacing: 1px;line-height: 23px	}

	.footer_top,
	.footer_top .footer_col1,
	.footer_top .container_inner > .widget,
	.footer_top.footer_top_full > .widget{
		text-align: left;
	}
	.footer_top .footer_col2{
		text-align: left;
	}
	.footer_top .footer_col3{
		text-align: left;
	}
	.footer_top .footer_col4{
		text-align: left;
	}

    .footer_bottom_holder,
    .footer_bottom,
    .footer_bottom p,
    .footer_bottom_holder p,
    .footer_bottom span:not(.q_social_icon_holder):not(.fa-stack):not(.qode_icon_font_elegant){
	font-family: "Montserrat", sans-serif;font-size: 18px;letter-spacing: 1px;line-height: 23px	}

    .footer_bottom_holder a,
    .footer_bottom_holder ul li a{
font-family: "Montserrat", sans-serif;font-size: 18px;letter-spacing: 1px;line-height: 23px	}

.footer_bottom, .footer_bottom span, .footer_bottom p, .footer_bottom p a, .footer_bottom a, #lang_sel_footer ul li a,
footer #lang_sel > ul > li > a,
footer #lang_sel_click > ul > li > a,
footer #lang_sel a.lang_sel_sel,
footer #lang_sel_click a.lang_sel_sel,
footer #lang_sel ul ul a,
footer #lang_sel_click ul ul a,
footer #lang_sel ul ul a:visited,
footer #lang_sel_click ul ul a:visited,
footer #lang_sel_list.lang_sel_list_horizontal a,
footer #lang_sel_list.lang_sel_list_vertical a,
#lang_sel_footer a,
.footer_bottom ul li a {
	color:#ffffff;
}


	.content_bottom{
		background-color:#ffffff;
	}








	.blog_holder article.format-link .post_text .post_text_inner,
	.blog_holder article.format-quote .post_text .post_text_inner,
    .blog_single.blog_holder article.format-link .post_text .post_text_inner,
    .blog_single.blog_holder article.format-quote .post_text .post_text_inner {
		background-color: #ffffff;
	}
	.blog_holder article.format-link .post_text:hover .post_text_inner,
	.blog_holder article.format-quote .post_text:hover .post_text_inner{
		border-color: #ffffff;
	}
	.blog_holder.blog_large_image article:not(.format-quote):not(.format-link) .post_text .post_text_inner{
		padding-left:0;
		padding-right:0;
		background-color:transparent;
	}




	.blog_holder.blog_small_image article:not(.format-quote):not(.format-link) .post_text .post_text_inner {
	background-color: #ffffff;
	}

	.blog_holder.blog_small_image h2,
	.blog_holder.blog_small_image h2 a
	{
	font-size: 23px;line-height: 27px;	}
	.blog_holder.blog_small_image h2 a
	{
	color:#082747;
	}
	.blog_holder.blog_small_image article .post_text h2 .date
	{
	color:#a71e24;
	}

	.blog_holder.blog_small_image article:not(.format-quote):not(.format-link) .post_info{
	font-size: 14px;	}
	.blog_holder.blog_small_image article:not(.format-quote):not(.format-link) .post_info a{
	color:#7a9fcc;
	}
	.blog_holder.blog_small_image article:not(.format-quote):not(.format-link) .post_text_inner .post_info a:hover,
	.blog_holder.blog_small_image article:not(.format-quote):not(.format-link) .post_text_inner .post_info a:hover span{
	color:#082747 !important;
	}

	.blog_holder.blog_small_image article.format-quote .post_info a,
	.blog_holder.blog_small_image article.format-link .post_info a{
	color:#7a9fcc;
	}
	.blog_holder.blog_small_image article.format-quote .post_text_inner .post_info a:hover,
	.blog_holder.blog_small_image article.format-link .post_text_inner .post_info a:hover,
	.blog_holder.blog_small_image article.format-quote .post_text_inner .post_info a:hover span,
	.blog_holder.blog_small_image article.format-link .post_text_inner .post_info a:hover span{
	color:#082747 !important;
	}


	.blog_holder.masonry:not(.blog_masonry_date_in_image) article .mejs-container,
	.blog_holder.masonry_full_width:not(.blog_masonry_date_in_image) article .mejs-container,
	.blog_holder.masonry:not(.blog_masonry_date_in_image) article .post_text .post_text_inner,
	.blog_holder.masonry_full_width:not(.blog_masonry_date_in_image) article .post_text .post_text_inner
	{
	background-color: #151515;
	}







/*Blog Masonry Gallery - end */



















	.blog_holder.blog_large_image_simple h2 a
	{
	color:#092848;
	}









    .side_menu_button > a,
    .mobile_menu_button span,
	.fixed_top_header .side_menu_button > a,
    .fixed_top_header .popup_menu .line,
    .fixed_top_header .mobile_menu_button span{ color: #ffffff; }

    .popup_menu .line,
    .popup_menu .line:after, .popup_menu .line:before{
        background-color: #ffffff;
    }
    .side_menu_button > a:hover,
    .mobile_menu_button span:hover,
    .popup_menu:hover .line,
    .popup_menu:hover .line:after,
    .popup_menu:hover .line:before{ color: #7ba0cc; }

    .popup_menu:hover .line,
    .popup_menu:hover .line:after, .popup_menu:hover .line:before{
        background-color: #7ba0cc;
    }
  
 
 .vertical_menu_float .menu-item .second{
	left: calc(100% + 30px); /*because of the padding*/
}

.vertical_menu_hidden aside.vertical_menu_area .vertical_menu_float .menu-item .second {
	left: calc(100% + 40px);
}

 
 
 




	.vertical_menu_area{
		text-align:left;
	}
	











    nav.popup_menu ul li a,
    nav.popup_menu ul li h6{
     color: #ffffff;             font-family: 'Oswald', sans-serif;
         font-size: 16px;      line-height: 20px;          font-weight: 300;      letter-spacing: 1px;     }

    .popup_menu.opened .line:after,
    .popup_menu.opened .line:before{
        background-color: #ffffff;
    }


    nav.popup_menu ul li a:hover,
    nav.popup_menu ul li h6:hover{
      color: #7ba0cc;            }



    nav.popup_menu ul li ul li a,
    nav.popup_menu ul li ul li h6{
     color: #ffffff;             font-family: 'Oswald', sans-serif;
         font-size: 16px;      line-height: 20px;          font-weight: 300;      letter-spacing: 1px;     }

    nav.popup_menu ul li ul li a:hover,
    nav.popup_menu ul li ul li h6:hover{
      color: #7ba0cc;        }


        .popup_menu_holder{
        background-color: rgba(2,63,128,0.5);
    }


	.header_top .q_social_icon_holder .simple_social:not(.qode_icon_font_elegant),
	.header_top .header-widget,
	.header_top .header-widget.widget_nav_menu ul.menu>li>a,
	.header_top .header-widget p,
	.header_top .header-widget a,
	.header_top .header-widget span:not(.qode_icon_font_elegant) {
	     letter-spacing: 1px;	}

	.filter_holder ul li span {
		font-family: Oswald;font-size: 24px;line-height: 40px;font-weight: 400;letter-spacing: 1px;text-transform: uppercase;	}
	

		.projects_holder article span.text_holder,
		.projects_masonry_holder .text_holder
		{
			background-color: rgba(122,159, 204, .5);
		}
	.projects_holder article .portfolio_description .portfolio_title,
	.projects_holder article .portfolio_description .portfolio_title a{
		font-size: 30px;	}
		.qode_search_form,
		.qode_search_form input,
		.qode_search_form input:focus {
			background-color: #ffffff;		}
			.qode_search_form i,
		.qode_search_form .container input {
			color: #092847;		}
		


	.qode_search_form_2 input[type="text"],
	.qode_search_form_2 input[type="text"]:focus,
	.qode_search_form_3 input[type="text"],
	.qode_search_form_3 input[type="text"]:focus,
	.fullscreen_search_holder .search_field,
	.fullscreen_search_holder .search_field:focus,
	.qode_search_form input, 
	.qode_search_form input:focus{
		font-family: Montserrat, sans-serif;letter-spacing: .5px;color: #092847    }




	.fullscreen_search_holder .search_label{
		font-family: Montserrat, sans-serif;letter-spacing: .5px;color: #023f80    }


    .qode_search_form_2 .qode_search_submit,
	.qode_search_form_3 .qode_search_close a,
	.fullscreen_search_holder .search_submit,
	.qode_search_form  i,
	.qode_search_form .qode_icon_in_search{
		color: #ffffff;
    }

    .qode_search_form_2 .qode_search_submit:hover,
	.qode_search_form_3 .qode_search_close a:hover,
	.fullscreen_search_holder .search_submit:hover,
    .qode_search_form .qode_icon_in_search:hover{
		color: #023f80;
    }



    .fullscreen_search_holder .field_holder{
		border-color: #ffffff;
    }

    .fullscreen_search_holder .field_holder .line{
		background-color: #ffffff;
    }

    .fullscreen_search_holder .close_container a,
	.fullscreen_search_close,
	.qode_search_form_3 .qode_search_close a,
	.qode_search_form .qode_search_close i,
    .qode_search_form .qode_search_close .qode_icon_in_search{
		color: #ffffff;
    }

    .fullscreen_search_holder .close_container a:hover,
	.fullscreen_search_close:hover,
	.qode_search_form_3 .qode_search_close a:hover,
	.qode_search_form .qode_search_close i:hover,
    .qode_search_form .qode_search_close a:hover .qode_icon_in_search{
		color: #023f80;
    }


    .fullscreen_search_form .search_submit {
        color: #ffffff    }

	.qode_search_form_2,
	.qode_search_form_2 input[type="text"],
	.qode_search_form_2 input[type="text"]:focus,
	.qode_search_form_3,
	.qode_search_form_3 input[type="text"],
	.qode_search_form_3 input[type="text"]:focus,
	.fullscreen_search_overlay,
	.fullscreen_search_holder.fade,
	.qode_search_form,
	.qode_search_form input, 
	.qode_search_form input:focus{
		background-color: #ffffff;
    }


	.title .separator { background-color: #7ba0cc; }
	





    @media only screen and (min-width: 480px) and (max-width: 768px){
        .q_slider .carousel, .qode_slider_preloader, .carousel-inner>.item{
            height: 400px !important;
        }
    }

    @media only screen and (max-width: 480px){
        .q_slider .carousel, .qode_slider_preloader, .carousel-inner>.item{
            height: 500px !important;
        }
    }

    .carousel-inner .slider_content .text .qbutton:not(.white){ 
        color: #ffffff !important;background-color: #092848 !important;border-color: #7ba0cc !important;border-radius: 10px !important; 
    }
    .carousel-inner .slider_content .text .qbutton:not(.white):hover{ 
        color: #ffffff !important;background-color: #7ba0cc !important;border-color: #092848 !important; 
    }
    .carousel-inner .slider_content .text .qbutton.white{ 
        color: #092848 !important;background-color: #759eca !important;border-color: #759eca !important;border-radius: 10px !important; 
    }
    .carousel-inner .slider_content .text .qbutton.white:hover{ 
        color: #ffffff !important; 
    }





    .woocommerce ul.products li.product h6,
    .qode_product_list_holder .product_title {
        color: #092848    }


    .woocommerce ul.products li.product .price,
    .woocommerce ul.products li.product .price ins,
    .qode_product_list_holder .product_price {
        color: #7ba0cc !important    }

	.woocommerce aside ul.product_list_widget li span.amount,
	aside ul.product_list_widget li span.amount,
	.wpb_widgetised_column ul.product_list_widget li span.amount{
		color: #7ba0cc !important;
	}


    .woocommerce .product .onsale:not(.out-of-stock-button), .woocommerce .product .single-onsale {
        color: #bd1f2e    }

    .woocommerce .product .onsale.out-of-stock-button {
        color: #bd1f2e    }


    .woocommerce ul.products li.product a.qbutton:hover,
    .woocommerce .single_add_to_cart_button:hover,
    .woocommerce .woocommerce-message a.button:hover,
    .woocommerce ul.products li.product .added_to_cart:hover {
        background-color: #092848;color: #7ba0cc;border-color: #092848    }


    .woocommerce-page ul.products li.product a.product-category.product-info,
    .woocommerce ul.products li.product a.product-category.product-info {
        background-color: #ffffff    }

    .woocommerce .product h1.product_title {
    color: #7ba0cc    }









    #back_to_top span i{
    	color: #7ba0cc;
	}


		.blog_slider .blog_text_holder_inner  .blog_slider_title a{
		color: #092848		}




		.blog_slider .blog_slider_date_holder,
		.blog_slider .blog_slider_categories,
		.blog_slider .blog_text_holder_inner .blog_slider_post_comments{
		color: #092848		}


	.blog_slider .blog_text_holder_inner .blog_slider_categories a,
	.blog_slider .blog_text_holder_inner .blog_slider_post_comments{
		color: #7ba0cc;
	}


	.blog_slider .blog_slider_categories a:hover,
	.blog_slider .blog_text_holder_inner .blog_slider_post_comments:hover{
		color: #092848;
	}

		.blog_slider .blog_text_holder.info_bottom .blog_slider_date_holder .blog_slider_day{
		color: #bd1f2e		}






		.blog_slider .blog_slider_simple_title a{
		color: #092848		}




		.blog_slider .blog_slider_simple_info{
		color: #bd1f2e		}


	.blog_slider .blog_slider_simple_info a{
		color: #7ba0cc;
	}


	.blog_slider .blog_slider_simple_info a:hover{
		color: #092848;
	}





		.blog_slider_holder .blog_slider.simple_slider .blog_text_holder_inner2{
		background-color: rgba(255,255,255,1)		}


	
	






    .masonry_gallery_item.square_big .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center;    }


    .masonry_gallery_item.square_small .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center;    }


    .masonry_gallery_item.rectangle_portrait .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center;    }


    .masonry_gallery_item.rectangle_landscape .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center;    }








.qode-btn { text-transform: none;font-style: normal;font-weight: 100;}

